/* Basic */

body {
		margin:0 auto;
		padding:0;
		background-color: #5C046A;
		position: relative;
}

img {
        border:none;
        background:transparent;
}

.hidden {
        display: none;
}

.Column{
        float:left;
}

ul {
		font:"Trebuchet MS";
		font-size:14px;
		margin: 0px;
        padding: 0px;
		padding-left: 15px;
}

a:link {
        color:#5c046a; 
		font-weight:bold;
}

a:visited {
        color:#5c046a; 
		font-weight:bold;
}

a:active {
        color: #5c046a;
		font-weight:bold;
}

a:hover {
        color:#5c046a;
		font-weight:bold;
}

/* Layout */

#wrapper {
        margin: 0 auto;
        padding: 0;
        border: 0;
        width: 760px;
        background-image: url(media/bgn_tile.gif);
}

#wrapperclean {
        margin: 0 auto;
        padding: 0;
        border: 0;
        width: 760px;
        background-image: url(media/bgn_tile-clean.gif);
}

#middle {
        margin: 0px;
        padding:0;
        clear: both;
        width: 760px;
        background-image: url(media/dot.gif);

}

#whitebar {
        padding: 0px;
        background-color: #ffffff;
        height: 30px;
        width: 100%;
        margin: 0px;
}

#header {
        padding: 0px;
        background:  url(test/header-anim-14-noloop.gif) no-repeat;
        height: 131px;
        margin: 0px;
}

#header h1 {
        display: block;
        width: 353px;
        height: 131px;
        text-indent: -9999px;
        background: none;
        text-decoration: none;
        margin-right: auto;
        margin-left: auto;
} 

#bgnfooter {
        margin: 0px;
        padding:0;
        text-transform: lowercase;
        clear: both;
        background-image:  url(media/footer.gif);
        background-repeat: no-repeat;
        width: 760px;
        height: 70px;
}

#bgnfooterclean {
        margin: 0px;
        padding:0;
        text-transform: lowercase;
        clear: both;
        background-image:  url(media/footer-clean.gif);
        background-repeat: no-repeat;
        width: 760px;
        height: 70px;
}

#footer {
        margin:0;
        padding:33px 32px 0px 30px;
        font-size: 11px;
        clear: both;
        color: #FFFFFF;
        font-family: "Trebuchet MS", "Lucida Grande", Verdana;
        text-transform: none;
}

#corner {
		padding: 0px;
		background:  url(media/corner_up.gif) no-repeat;
		height: 43px;
		margin: 0px;
		width: 760px;
}

#cornerclean {
		padding: 0px;
		background:  url(media/corner_up-clean.gif) no-repeat;
		height: 43px;
		margin: 0px;
		width: 760px;
}

#one {
		width: 465px;
		padding-right: 0px;
		padding-left: 30px;
		padding-bottom: 0px;
		margin: 0px;
		padding-top: 0px;
		float: left;

}

#one-home {
		width: 480px;
		padding-right: 0px;
		padding-left: 30px;
		padding-bottom: 0px;
		margin: 0px;
		padding-top: 0px;
		float: left;

}

#two {
		width: 220px;
		float: left;
		padding-left: 25px;

}

#two-home {
		width: 223px;
		float: left;
		padding-left: 8px;

}

#three {
        width: 218px;
        padding-right: 14px;
        padding-left: 29px;
        padding-top: 0px;
        padding-bottom: 0px;
        float: left;
        margin-top: 0px;
}

#four {
        width: 218px;
        float: left;
        padding: 0px 16px 0px 15px;
        margin-top: 0px;
}

#five {
		width: 210px;
		float: left;
		padding: 0px 0px 0px 19px;
		margin-top: 0px;
}


#column1 {
        width: 725px;
        padding-right: 0px;
        padding-left: 30px;
        padding-top: 0px;
        padding-bottom: 0px;
        float: left;
        margin: 0px;
}

#column2 {
		width: 475px;
		padding-right: 0px;
		padding-left: 30px;
		padding-bottom: 0px;
		padding-top: 0px;
		margin: 0px;
		float: left;

}


#column3 {
		width: 225px;
		float: left;
		padding-left: 25px;
}

#column4 {
        width: 180px;
        padding: 0px;
        float: left;
        margin: 0px;

}
#columnRev {
        width: 360px;
        padding-right: 0px;
        padding-left: 16px;
        padding-bottom: 0px;
        float: left;
        margin: 0px;
        background-repeat: repeat-y;
        height: auto;
        padding-top: 0px;
}

#columnCol {
        width: 360px;
        padding-right: 0px;
        padding-left: 5px;
        padding-bottom: 0px;
        float: left;
        margin: 34px 0px 0px;
        background-repeat: repeat-y;
        height: auto;
        padding-top: 0px;
}

.break {
	margin:0;
	padding:0px;
	background: url(media/break.gif) no-repeat;
	width: 210px;
	height: 18px;
	clear: both;
}
.breakwhite {
	margin:0;
	padding:0px;
	background: url(media/break-white.gif) no-repeat;
	width: 210px;
	height: 18px;
	clear: both;
}

/* Content Text */

h1 {
	font-size:1.4em;
	margin:0;
	padding:0px 0px 0 0px;
	color:#5C046A;
	background:transparent;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -0.5px;
}

h2 {
    font-size:1.1em;
    margin:0;
    padding:0px 0px 10px 0px;
    color:#5C046A;
    background:transparent;
    font-weight: normal;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: normal;
}

#two h2 {
    font-size:0.9em;
    margin:0;
    padding:0px 0px 10px 0px;
    color:#333333;
    background:transparent;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: normal;
}

h3 {
	width: auto;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
	color: #660000;
	line-height: 1.4em;
	font-size: 0.7em;
	text-transform: none;
	font-weight: bold;
}

h4 {
	color:#669933;
	text-transform: lowercase;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
	padding: 5px 10px 10px 0px;
	margin: 5px 0px 0em;
	font-size: 1.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DAE3C4;
	width: auto;
	font-weight: normal;

}	

h5 {
		padding: 0px 0px 0px 2px;
		width: auto;
		font-family: "Trebuchet MS", Lucida, Verdana;
		color: #333333;
		font-size: 0.8em;
		text-transform: none;
		font-weight: normal;
		line-height: 1.4em;
}




.leftcolumn {
        width: auto;
        font-family: "Trebuchet MS, Lucida, Verdana";
        font-size: 0.8em;
        color: #333333;
        line-height: 1.5em;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 2px;
        padding-right: 16px;
}

.leftcolumn a:link {
        color:#eaff00;
}

.leftcolumn a:hover {
        color: #eaff00;
}

.leftcolumn a:visited {
        color: #eaff00;
        }


.leftcolumn img {
	float: left;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	margin: 0px;
	border: none;
}

.leftcolumn p {
        width: auto;
        padding: 6px 0px 10px;
}

.leftcolumn ul {
        padding:0 0 0 0px;
}

.leftcolumn ol {
		margin-right: 20px;
		margin-top: 0px;
}

.leftcolumn li {
        padding: 5px 0px;
        margin-top: 0px;
}

.leftcolumn li a:link, 
.leftcolumn li a:active {
        color: #FF3300; 
        text-decoration: none; 
}
        
.leftcolumn li a:visited {
        color: #CC0000; 
        text-decoration: none;
        }

.leftcolumn li a:hover {
        color: #CC0000;
        text-decoration: underline;
}

.rightcolumn {
        width: 210px;
        font-family: "Trebuchet MS", Lucida, Verdana;
        color: #333333;
        line-height: 1.4em;
        font-size: 0.8em;
        text-transform: none;
		padding-left: 5px;
}

.rightcolumn img {
        float: left;
        width: auto;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 12px;
        margin: 0px;
}

.rightcolumn a:link {
        color:#000000;
		
}

.rightcolumn a:hover {
        color: #000000;
		text-decoration:none;
}		
.rightcolumn a:visited {
        color: #000000; 
		
}
.rightcolumn p{
	width: auto;
	padding: 0px 16px 5px 0px;
	font-size: 14px;
	color: #000;

}

.rightcolumn ul {
        padding:0 0 0 0px;
        list-style-type: none;
}

.rightcolumn ol {
		list-style-type: circle;
		margin-right: 20px;
		margin-top: 0px;
}

.rightcolumn li {
        padding: 5px 0px;
        margin-top: 0px;
}

.rightcolumn li a:link, 
.rightcolumn li a:active {
        color: #eaff00; 
        text-decoration: none; 
}
        
.rightcolumn li a:visited {
        color: #eaff00; 
        text-decoration: none;
        }

.rightcolumn li a:hover {
        color: #eaff00;
        text-decoration: underline;
}

.sidebar {
	width: 210px;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
	color: #333333;
	line-height: 1.4em;
	font-size: 0.7em;
	text-transform: none;

}


.sidebar a:link {
	text-decoration:underline;
	color: #663300;

}

.sidebar a:hover {
    text-decoration:underline;
	color: #663300;
}		
.sidebar a:visited {
        text-decoration: underline;
	color: #663300;
}
.sidebar p{
        width: auto;
        padding: 5px 16px 5px 0px;

}

.sidebar ul {
        padding:0 0 0 0px;
        list-style-type: none;
}

.sidebar ol {
		list-style-type: circle;
		margin-right: 20px;
		margin-top: 0px;
}

.sidebar li {
        padding: 5px 0px;
        margin-top: 0px;
}

.sidebar li a:link, 
.sidebar li a:active {
        text-decoration: none; 
			color: #663300;
}
        
.sidebar li a:visited {
        text-decoration: none;
			color: #663300;
}

.sidebar li a:hover {
        color: #663300;
        text-decoration: underline;
}

        
p {
	margin:0;
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content p {
        margin:0 0 5px 0;
        padding:3px 30px 10px 30px;
        color:#666666;
}

#content1, #content2 {
        clear: both;
        background-color: #00CC00;
}

#Content {
        margin:0;
        padding:0px 15px 0px 9px;
        background:repeat-y;
}

body>#Nav span {
        height:25px;
}        

body>#Content {
}





/* Navigation */


#bgnnav2 {
		background:  url(media/bgn_bg.gif) no-repeat;
		width: 760px;
		height: 37px;
		padding: 0;
		margin: 0px;
		position: relative;

}

#nav2 {
		height: 37px;
		padding: 0;
		margin: 0px 0px 0px 13px;
		position: relative;
		
}

#nav {
        position: absolute;
        list-style: none;
        margin: 0;
        padding: 0;
        white-space: nowrap;
        height: 30px;
        display: inline;
        overflow: hidden;
        width: 700px;
        z-index: 1002;
        left: 0px; /* fixes weird IE5.0/win absolute position within relative */
        left/* */: 12px;
}
        
#nav li {
        margin: 0;
        padding: 0;
        display: inline;
        list-style-type: none;
}

#nav a {
        float: left;
        padding: 30px 0 0 0;
        overflow: hidden;
        height: 0px !important; 
        height /**/:30px; /* for IE5/Win */
}
        
#nav a:hover {
        background-position: 0 -30px;
}

#nav a:active, #nav a.selected {
        background-position: 0 -60px;
}

#navs {
		position: absolute;
		top: 0px;
		left: 0px;
		list-style: none;
		margin: 0;
		padding: 0;
		white-space: nowrap;
		height: 30px;
		display: inline;
		overflow: hidden;
		width: 700px;
		z-index: 1002;
		left: 0px;
		left/* */: 12px;
		float: left;

}

#navs li {
		margin: 0;
		padding: 0;
		display: inline;
		list-style-type: none;

}

#navs a {
		float: left;
		padding: 33px 0 0 0;
		overflow: hidden;
		height: 0px !important;
		height /**/:37px;

}
        
#navs a:hover {
    	background-position: 0 -33px;
}


#nhome a  {
		width: 77px;
		background:  url(media/but_home.gif) no-repeat left top;

}
#nfield a  {
		width: 120px;
		background:  url(media/but_field.gif) no-repeat left top;

}
#nprograms a  {
		width: 220px;
		background:  url(media/but_programs.gif) no-repeat left top;

}
#nbios a  {
		width: 65px;
		background:  url(media/but_bios.gif) no-repeat left top;

}
#nsandbox a  {
		width: 110px;
		background:  url(media/but_sandbox.gif) no-repeat left top;

}

#ncontact a  {
        width: 98px;
        background:  url(media/but_contact.gif) no-repeat left top;
}


#nhomeHOT a  {
		width: 77px;
		background:  url(media/but_home.gif) no-repeat left top;
		background-position: 0 -33px;
}
#nfieldHOT a  {
		width: 120px;
		background:  url(media/but_field.gif) no-repeat left top;
		background-position: 0 -33px;
}
#nprogramsHOT a  {
		width: 220px;
		background:  url(media/but_programs.gif) no-repeat left top;
		background-position: 0 -33px;
}
#nbiosHOT a  {
		width: 65px;
		background:  url(media/but_bios.gif) no-repeat left top;
		background-position: 0 -33px;
}
#nsandboxHOT a  {
		width: 110px;
		background:  url(media/but_sandbox.gif) no-repeat left top;
		background-position: 0 -33px;
}

#ncontactHOT a  {
        width: 98px;
        background:  url(media/but_contact.gif) no-repeat left top;
		background-position: 0 -33px;
}

/* Text Format */

.Textby {
		font-weight:normal;
		margin: 0px;
		color: #333333;
		padding: 0;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
}
.TextBold {
        font-weight:bold;
        margin: 0px;
        color: #FF6600;
        padding: 0;
}
.TextRed {
        font-weight:bold;
        margin: 0px;
        color: #CC0000;
        padding: 0;
}
.TextH {
        font-weight:bold;
        margin: 0px;
        color: #CC0000;
        padding:0px 0px 5px 16px;
}
.TextBig {
        font-weight:bold;
        margin: 0px;
        color: #663333;
        padding:0px 0px 10px 16px;
        font-style: normal;
}
.TextListing {
        font-weight:bold;
        margin: 0px;
        color: #FF3300;
        padding:0px;
}
.TextGray {
	font-weight:normal;
	margin: 0px;
	color: #669900;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.TextColor {
        font-weight:normal;
        margin: 0px;
        color: #F8AC61;
        padding: 0;
}

.TextBlue {
        font-weight:bold;
        margin: 0px;
        color: #339900;
        padding: 0;
}
.TextPink {
		font-weight:bold;
		margin: 0px;
		color: #006600;
		padding: 0;
		font-size: 1.1em;

}
.TextSub {
	font-weight:bold;
	margin: 0px;
	color: #990000;
	padding: 0;
	font-size: 1.1em;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;

}

.TextJudul {
		font-size:1.7em;
		margin:0;
		color:#333333;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight: normal;
}

.TextQuote {
	font-weight:normal;
	margin: 0px;
	color: #996633;
	padding: 0;
	font-size: 1em;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;


}

.TextScore {
	font-weight:bold;
	margin: 0px;
	color: #84CCE4;
	padding: 0;
	font-size: 1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;

}

.TextSubtitle {
	margin: 0px;
	color: #663300;
	padding: 0;
	font-size: 1.2em;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;


}

.TextSubBars {
	margin: 0px;
	color: #990000;
	padding: 0;
	font-size: 1.2em;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;


}

.TextNumber {
	font-weight:bold;
	color: #DED0B5;
	padding: 0px;
	font-size: 6em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px -10px;
}

.nothing {
        display: none;
}
.clear {
        clear: both;
}

.news {
        width: auto;
        font-family: "Trebuchet MS", Lucida, Verdana;
        font-size: 0.8em;
        color: #333333;
        line-height: 1.5em;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 2px;
        padding-right: 22px;
}

.news a:link {
        color:#FF6600;
        text-decoration:none;
}

.news a:hover {
        color: #FF6600;
        text-decoration:underline;

}

.news a:visited {
        color: #FF6600;
        text-decoration: none;
        }


.news img {
        float: left;
        width: auto;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 12px;
        margin: 0px;
}

.news p {
        width: auto;
        padding: 6px 0px 10px;
}

.news ul {
        padding:0 0 0 0px;
        list-style-type: none;
}

.news ol {
		list-style-type: circle;
		margin-right: 20px;
		margin-top: 0px;
}

.news li {
        padding: 5px 0px;
        margin-top: 0px;
}

.news li a:link, 
.news li a:active {
        color: #FF3300; 
        text-decoration: none; 
}
        
.news li a:visited {
        color: #CC0000; 
        text-decoration: none;
        }

.news li a:hover {
        color: #CC0000;
        text-decoration: underline;
}







.heading {
font-family: "Trebuchet MS", Lucida, Verdana; font-size: 18px;
color:#5C046A;
}
.heading1 {
	font-size:16px;
	margin:0;
	padding:0px 0px 0 0px;
	color:#5C046A;
	background:transparent;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -0.5px;
}

.border {
border:1px #000000 double;
}

#error {
color:#990000;
}

#table-headings {
color:#FFFFFF;
background-color:#000000;
font-family:"Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, lucida, sans-serif;
font-size:14px;
}
.rightquote {
	color: #000;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#two-home div .style20b {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	font-style: italic;
}
